@charset "utf-8";

.faqPageBox {
    z-index: -9;
}

.faqTitle {
    font-family: "Shippori Mincho B1", serif;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.457em;
}

.faqCateWr {
    display: flex;
    gap: 12px;
    width: 100%;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: flex-start;
 }

.faqCateBtn {
    background-color: #746A6A;
    color: #fff;
    padding: 10px 10px;
    display: block;
    width: 100%;
    text-align: center;
    font-family: "Shippori Mincho B1", serif;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.07em;
    line-height: 1.457em;
    box-shadow: 0 3px 5px rgb(0 0 0 / 16%);
    transition: all .5s;
}

.faqCateBtn:hover {
    background-color: #797474;
    color: #fff;
}

/* accordion */

.accordionBtn {
    position: relative;
    display: flex;
    align-items: center;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 20px 0;
}
  
.faqIcon {
	font-size: 14px;
	font-weight: 600;
}  

.qIcon {
    color: #746A6A;
}

.aIcon {
    color: #746A6A;
    font-weight: 400;
}

.qBox {
	display: flex;
	align-items: center;
}

.qBox:hover {
    opacity: .5;
}

.question {
	margin: 0 0 0 15px;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: 0.05em;
	flex: 1;
	color: #746A6A;
}

.answer {
	margin: 0 0 0 15px;
    font-size: 13px;
	font-weight: 400;
	letter-spacing: 0.05em;
    line-height: 1.688em;
}

.aBox {
	display: none;
}

.answerInBox {
	display: flex;
	align-items: center;
	padding: 0 0 20px;
}

.answer > a {
    display: inline-block;
}

.faqList {
	overflow: hidden;
	margin-top: 15px;
	border-bottom: 1px solid #707070;
}

/*アコーディオンアイコン*/

.accordionIcon {
	position: relative;
	width: 100%;
	height: 20px;
	margin-right: 5px;
	margin: 0 0 0 5%;
	max-width: 20px;
	border-radius: 50%;
}

.accordionIconItem01 {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	width: 20px;
	height: 2px;
	background-color: #707070;
	top: 50%;
	transform: rotate(0deg);
}

.accordionIconItem02 {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	width: 20px;
	height: 2px;
	background-color: #707070;
	top: 50%;
	transform: rotate(90deg);
	transition: .5s;
}

.accordionIcon.active > .accordionIconItem01 {
	display: none;
}

.accordionIcon.active > .accordionIconItem02 {
	top: 50%;
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
}


.gjs-dashed  .aBox {
    display: block;
}


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:544px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.faqCateBtn {
    display: inline-block;
    width: auto;
}

.faqTitle {
    font-size: 25px;
}
 
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 544px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:768px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.faqIcon {
    font-size: 16px;
} 

.question,.answer {
	font-size: 16px;
}
  
.accordionIcon {
	margin: 0 0 0 15px;
}

.faqCateBtn {
    padding: 12px 15px;
    font-size: 18px;
}

.faqTitle {
    font-size: 30px;
}

.question {
	margin: 0 0 0 30px;
}

.answer {
	margin: 0 0 0 30px;
}

.faqList {
	margin-top: 30px;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.faqCateBtn {
    padding: 15px 12px;
    font-size: 16px;
}

.faqCateWr {
    gap: 24px;
 }

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1500px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.faqCateBtn {
    padding: 20px 18px;
    font-size: 20px;
}

.faqTitle {
    font-size: 43px;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1500px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */